Get a category
curl --request GET \
--url https://api.spacebring.com/shop/categories/v1/{categoryId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/shop/categories/v1/{categoryId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/shop/categories/v1/{categoryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"category": {
"createDate": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"locationRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"networkRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>"
}
}{
"message": "<string>",
"type": "<string>"
}Shop
Get a category
Get a shop category.
OAuth
Required scopes:shop.readonly or shopGET
/
shop
/
categories
/
v1
/
{categoryId}
Get a category
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the shop category.
Response
OK
The shop category.
Show child attributes
Show child attributes
Was this page helpful?
⌘I